/*-----------------------------------------------------------------------------
                                    Tags
 ----------------------------------------------------------------------------*/
html {
    width:1250px;
    margin: 0 auto;
    padding: 0;
}

body {
    margin:2cm;
}

section {
    border-bottom: solid;
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-width: 1px;
}

h1 {
    font-size:50px;
    color:purple;
    border-bottom: double;

}
h2 {
    font-size:26px;
    color:blue;
}

h3 {
    text-align: left;
    font-size:22px;
}

p {
    margin-bottom: 20px;
    text-align: left;
    width:80%;
}
ul, ol {
    margin-left: 10px;
    width: 600px;
    text-align: left;
}
li {
    margin-bottom: 10px;
}

table {
    margin: 0 auto;
    border: solid;
    border-width: 1px;
}
td {
    padding-right: 100px;
    padding-left: 100px;
}
th {
    padding-right: 100px;
    padding-left: 170px;
    border-bottom: solid;
    border-width: 1px;
}

a:visited{
    color:blue;
}
/*-----------------------------------------------------------------------------
                                    CLASSES
 ----------------------------------------------------------------------------*/
.openTriang {
    font-size: 23px;
    position: relative;
    top:-3px;
}

.barabasiW {
    text-align:center;
    display:none;
}

.sup_pMax {
    text-align:center;
    display:none;
}

.dim0_dim1 {
    text-align:center;
    display:none;
}

.list_w_bullets {
    list-style: none;
}
.plot_plus_table {
    border: dashed;
	width: 830px;
	padding: 30px;
	margin: 10px auto 50px auto ;
}

.barabasi_h3 {
    cursor:pointer;
}


/*-----------------------------------------------------------------------------
                               Table of Contents
 ----------------------------------------------------------------------------*/
#toc{
    color:blue;
    border-bottom: double;
    margin-bottom: 50px;
}
#toc   a {
    text-decoration: none;
}

#toc ul {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0px;
    padding: 0;
}

#toc > ol > li > ul >  li {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 3px;
    width:900px;
}

#toc > ol >  li {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    width:780px;
}

#toc h2{
    border-bottom: double;
    width: 300px;
}

#toc a:hover {
    color:black;
}

/*-----------------------------------------------------------------------------
                                   Section 1
 ----------------------------------------------------------------------------*/

#visualizationGraphs {
    text-align: center;
    margin-top: 30px;
}

#visualizationGraphs > figure {
    width: 350px;
    height: 350px;
    display: inline-block;
    margin: 0 10px 20px 0;
}

#visualizationGraphs figcaption {
    font-size: 22px;
}

/*-----------------------------------------------------------------------------
                                   Section 2
 ----------------------------------------------------------------------------*/
#pesosDist{
    text-align:center;
}

/*-----------------------------------------------------------------------------
                                   Section 3
 ----------------------------------------------------------------------------*/
#barabasi {
    text-align:center;
}


#barabasi_sh {
}

/*
#barabasi_sh_ci_v1 {
    display:none;
}
#barabasi_sh_ci_v2 {
    display:none;
}
*/

/*-----------------------------------------------------------------------------
                                   Section 4
 ----------------------------------------------------------------------------*/
#sh {
    display:block;
}

#sh  > figure {
    margin:10px  0px 80px 0;
    text-align: center;
}

#sh > h3 {
    margin-bottom: 20px;
    margin-top: 20px;
}

#sh_plots {
    display:block;
    margin-bottom: 50px;
    border:solid;
}

#sh_plots > figure > figcaption {
    text-align: center;
    display: block;
    width: 100%;
    font-size: 18px;
    padding: 5px;
    background-color: gray;
    font-weight: bold;
    color: white;
}

#sh_boxplots {
    display:block;
    margin-bottom: 50px;
    border:solid;
}

#sh_boxplots > figure {
    margin: 20px auto;
    width:100%;
    display: inline-block;

}

#sh_boxplots > figure > figcaption{
    text-align: center;
    display: block;
    width: 93%;
    font-size: 18px;
    padding: 5px;
    background-color: gray;
    font-weight: bold;
    color: white;
    margin:auto;
}

#sh_boxplots > figure > img {
    padding:0;
}

#sh_projections {
    display:block;
    margin-bottom: 50px;
    border:solid;
}

#sh_projections > figure {
    margin-left: auto;
    width:100%;
    display: block;
    text-align: center;

}

#sh_projections > figure > figcaption{
    text-align: center;
    display: block;
    width: 93%;
    font-size: 18px;
    padding: 5px;
    background-color: gray;
    font-weight: bold;
    color: white;
    margin:auto;
}

#sh_2D {
    display:block;
    margin-bottom: 50px;
    border:solid;
}

#sh_2D > figure {
    margin-left:auto;
    width:100%;
    display: block;
}

#sh_2D > figure > figcaption{
    text-align: center;
    display: block;
    width: 93%;
    font-size: 18px;
    padding: 5px;
    background-color: gray;
    font-weight: bold;
    color: white;
    margin:0 auto;
}


#sh_3D {
    display:block;
    margin-bottom: 50px;
    border:solid;
}

#sh_3D > figure {
    margin: 20px auto;
    width:100%;
    display: inline;
    padding: 5px;
}

#sh_3D > figure > figcaption{
    text-align: center;
    display: block;
    width: 93%;
    font-size: 18px;
    padding: 5px;
    background-color: gray;
    font-weight: bold;
    color: white;
    margin:0 auto;
}

#sh_crossed {
    display:block;
    margin-bottom: 50px;
    border:solid;
}

#sh_crossed > figure {
    margin: 20px auto;
    width:100%;
    display: inline;
    padding: 5px;
}

#sh_crossed > figure > figcaption{
    text-align: center;
    display: block;
    width: 93%;
    font-size: 18px;
    padding: 5px;
    background-color: gray;
    font-weight: bold;
    color: white;
    margin:0 auto;
}
